Ability Office 98 User's Guide

This help guide is arranged in the same way as a printed manual would be arranged. You can start at any topic and browse forward of backward through the pages. (See how?)

For a general introduction to Ability and some of the basic windows techniques such as using the Open dialog and making selections, see:

Getting started

For a description on individual applications, see one of the following:

Write

Spreadsheet

Database

Draw

Launcher

To see how all the Ability applications can be made to work together, see:

Integration in Ability

Further references:

Function reference

SQL guide

Ability on the web – http://www.ability.com/